#
# Makefile created by mfg (version 2.1)
#

TARGET =	libGToolKit.a
CLEAN =		GTKAction.o GToolKit.o GTK.o GTKApplication.o
OBJC_SOURCES =	GTKAction.m GToolKit.m GTK.m GTKApplication.m
CPLUS_SOURCES =
C_SOURCES =
PSW_SOURCES =
HEADERS =	GTKRuler.h GTKObject.h GTKLabel.h GTKAction.h GTKToolbar.h \
		GTKRadioMenuItem.h GTKTreeItem.h GTKVBox.h GTKPreview.h \
		GTKHPaned.h GTKDialog.h GTKHButtonBox.h GTKHScrollbar.h \
		GTKFixed.h GTKFrame.h GTKAccelLabel.h GTKCTree.h GToolKit.h \
		GTKEventBox.h GTKHRuler.h GTKText.h GTKCheckButton.h \
		GTKPlug.h GTKScrollbar.h GTKCurve.h GTKHSeparator.h \
		GTKTree.h GTKScrolledWindow.h GTKInputDialog.h GTKCombo.h \
		GTKOptionMenu.h GTKColorSelectionDialog.h GTKHScale.h \
		GTKImage.h GTKButton.h GTKFontSelectionDialog.h \
		GTKMenuFactory.h GTKColorSelection.h GTKTearoffMenuItem.h \
		GTKButtonBox.h GTKSeparator.h GTKEntry.h GTKCheckMenuItem.h \
		GTKItem.h GTKVScale.h GTKScale.h GTKMenuItem.h GTKBin.h \
		GTKTooltips.h GTKTable.h GTKToggleButton.h GTKAccelGroup.h \
		GTKRange.h GTKListItem.h GTKArrow.h GTKMenuBar.h \
		GTKDrawingArea.h GTKLayout.h GTKWindow.h GTKFontSelection.h \
		GTKHandleBox.h GTKMisc.h GTKEditable.h GTKAspectFrame.h \
		GTKVSeparator.h GTKBox.h GTKGammaCurve.h GTKPaned.h \
		GTKProgress.h GTKNotebook.h GTKRadioButton.h GTKMain.h \
		GTKStyle.h GTKProgressBar.h GTKItemFactory.h GTKStatusbar.h \
		GTKViewport.h GTKApplication.h GTKMenuShell.h GTKCList.h \
		GTKAlignment.h GTK.h GTKVRuler.h GTKMenu.h GTKList.h \
		GTKWidget.h GTKHBox.h GTKVPaned.h GTKPixmap.h \
		GTKFileSelection.h GTKVScrollbar.h GTKVButtonBox.h \
		GTKPacker.h GTKTipsQuery.h GTKCalendar.h GTKAdjustment.h \
		GTKSpinButton.h GTKData.h GTKSocket.h GTKInvisible.h \
		GTKContainer.h

#>		--- do not remove this line ---
top_builddir =	..
MAKEFILE_NAME =	Makefile

LIBRARY_NAME =	$(TARGET:.a=)

$(LIBRARY_NAME)_OBJC_FILES =	$(OBJC_SOURCES)
$(LIBRARY_NAME)_C_FILES =	$(C_SOURCES)
$(LIBRARY_NAME)_PSWRAP_FILES =	$(PSW_SOURCES)
$(LIBRARY_NAME)_HEADER_FILES =	$(HEADERS)

$(LIBRARY_NAME)_HEADER_FILES_DIR =		.
$(LIBRARY_NAME)_HEADER_FILES_INSTALL_DIR =	/GToolKit

-include $(top_builddir)/config.mk
include $(GNUSTEP_SYSTEM_ROOT)/Makefiles/common.make

-include Makefile.preamble
include $(GNUSTEP_SYSTEM_ROOT)/Makefiles/library.make
-include Makefile.postamble
#>		--- do not remove this line ---

Force_Update :

GTKAction.o :	GTKAction.m

GToolKit.o :	GToolKit.m

GTK.o :	GTK.m

GTKApplication.o :	GTKApplication.m
